### A free/open-source library for quantitative finance

Classes
ql/models/shortrate/twofactormodels/g2.hpp File Reference

Two-factor additive Gaussian Model G2++. More...

`#include <ql/models/shortrate/twofactormodel.hpp>`
`#include <ql/processes/ornsteinuhlenbeckprocess.hpp>`
`#include <ql/instruments/swaption.hpp>`
Include dependency graph for g2.hpp:

## Classes

class | G2
| Two-additive-factor gaussian model class. More...
class | G2::FittingParameter
| Analytical term-structure fitting parameter . More...

## Detailed Description

Two-factor additive Gaussian Model G2++.